.card {
	background-color: #BAAE9D !important;
	border: 2px solid #3C3229 !important;
}

.button {
	border: 1px solid transparent !important;
	background-color: #3C3229 !important;
	border-radius: 20px !important;
	color: #D3D2D0 !important;
}